Company logoTrust Center Documentation
API v1 ReferenceUpdatesClassificationsId

Update update classification

Update a tenant-owned update classification. Browse request parameters, authentication requirements, response payloads, and working code samples in the Orbiq…

Update a tenant-owned update classification.

PATCH
/api/v1/updates/classifications/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Classification ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PATCH "https://app.orbiqhq.com/api/v1/updates/classifications/string" \  -H "Content-Type: application/json" \  -d '{}'
{
  "success": true,
  "data": {
    "classification": {
      "id": "string",
      "title": "string",
      "color": "string",
      "translations": [
        {
          "languages_code": "de-DE",
          "title": "string"
        }
      ],
      "custom_fields": [
        {
          "title": "string",
          "translations": [
            {
              "languages_code": "de-DE",
              "title": "string"
            }
          ],
          "options": [
            {
              "value": "string",
              "label": [
                {
                  "languages_code": "string",
                  "translation": "string"
                }
              ]
            }
          ]
        }
      ]
    }
  }
}
Empty
Empty

How is this guide?